/* Keyframes */
@keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
}

@-webkit-keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
}

body {
    background-color: slategrey;
}

/*/////////////////////*/
/* slideshow container */
.slider {
    margin: auto;

    list-style: none;
}


.picture {
    display: none;
}

figure {
    margin: 0;
}

header img {
    width: 100%;
}

/* Caption text */
.text {
    width: 100%;
    text-align: center;
    font-size: 15px;
}

/* Number text (1/3 etc) */
.numbertext {
    font-size: 12px;
}

/* Fading animation */
.fade {
    animation: fade 1.5s;
    -webkit-animation: fade 1.5s;
}




/*//////////*/
/* Controls */
.controls {
    justify-content: space-between;
    border: none;
}

.controls input {
    display: none;
}

/* fa- hand next/previous  */
.prev,
.next,
.pause,
.play {
    cursor: pointer;
    width: auto;
    padding: 16px;
    transition: 0.6s ease;
    border-radius: 10px;
    user-select: none;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover,
.pause:hover,
.play:hover
{
    background-color: rgba(0,0,0,0.4);
}

.prev-mvt,
.next-mvt,
.pause-mvt,
.play-mvt {
    width: 40px;
}




/*////////*/
.googlemap {
    width: 100%;
    height: 400px;
    margin: auto;
}



/*///////////*/
/* form part */
.reservation-box {
    flex-direction: column;

    margin: auto;
    border: 4px solid darkcyan;
}

.reservation-box h1{
    align-self: center;
    border-bottom: 3px solid darkcyan;
    font-size: 20px;
}

.fa-times-circle {
    position: absolute;
    margin-top: 10px;
    cursor: pointer;
    width: auto;
    padding: 10px;
    transition: 0.6s ease;
    border-radius: 10px;
    user-select: none;
    background-color: rgba(0,0,0,0.4);
}

form {
    flex-direction: column;
    justify-content: center;

    align-items: center;
}

form input {
    margin-bottom: 10px;
}


.canvas {
    margin: auto;

    background-color: whitesmoke;
    border: 3px solid midnightblue;
}

footer {
    display: flex;
    flex-direction: row;
    margin: auto;
    padding: 10px;
}

/*~~~~##~~~~*/
/* Helpers */
.flex {
    display: flex;
}

.hide {
    display: none;
}

.relative {
    position: relative;
}

.br-5 {
    border-radius: 5%;
}

main {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
}

.re-booking {
    flex-direction: column;
    margin:auto;
}


/* media screen tablet */
@media screen and (min-width: 959px) {
    .reservation-data {
        margin: auto;
    }
}
